dataset.name: pcba
dataset.targets: TP53
dataset.max_samples: all
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbc
model.kernel.name: grakel
model.kernel.offset_carbon: false
model.kernel.domain: real
model.kernel.which: atoms
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.base_kernel: graph_hopper
model.kernel.random_state: 42
model.kernel.n_jobs: -1
model.kernel.hydrogen: true
model.kernel.normalize: true
model.kernel.graph_hopper.kernel_type: gaussian
model.kernel.pyramid_match.d: 8
model.gbc.learning_rate: 0.8860033552748254
model.gbc.gamma: 0.1406703042480993
model.gbc.max_depth: 13
model.gbc.colsample_bytree: 0.5498624973696342
